#!/usr/bin/env python3
"""
/signup app views.
"""
from django.shortcuts import redirect, render

from users.models import User

def index(request):
	"""
	The signup page.
	"""
	if request.user.is_authenticated:
		return redirect('homepage:index')
	if request.method == "GET":
		context = {}
		return render(request, 'signup/index.html', context)

